
/* Let's Start by overwriting some of the general styles from the parent theme that will end up driving us nuts */
.aside tbody,
.aside th, .aside td {border:none;}

/* Buzzworthy Widget */

.buzzworthy_widget {position:relative;float: left;}
.buzzworthy_widget img#buzzworthy_image{margin:0;width:82px;height:125px;position:absolute;left:0;top:45px;border-right:15px solid #fff;}
.buzzworthy_widget tr {border-bottom:none;color:#000;}
.buzzworthy_widget img {padding-left:12px;}
.buzzworthy_widget div.buzzworthy_block table {width:290px;border-width: 0 0 0;float:right;}
.buzzworthy_widget div.buzzworthy_block div {border-top:2px solid #000;}
.buzzworthy_widget div.buzzworthy_block table tr td {height:40px;}
.buzzworthy_widget div.buzzworthy_block table tr td,
.buzzworthy_widget div.buzzworthy_block table tr td.first { padding: 0 10px 0 100px;}
.buzzworthy_widget div.buzzworthy_block table tr td.first {padding-top:5px;}
.buzzworthy_widget #buzzworthy_linkrow4 td,
.buzzworthy_widget #buzzworthy_linkrow5 td,
.buzzworthy_widget #buzzworthy_linkrow6 td {padding: 0 10px 0 0;}

/*Video Mosule */
.widget_video {margin: 20px 0; padding: 0 0 35px 0;background-color: #E7E7E7; border-radius: 10px 10px 10px 10px;clear: both; text-align:center;}
.widget_video p {padding:0;}
.widget_video a {margin-right:10px;font: 12px/30px Georgia,sans-serif;color:#0082fe;font-style:italic;float:right;}
.widget_video a:hover {}
.widget_video h3 {margin: 0;padding-left:10px;color: #373737; display: block; font: 20px/40px Arial,sans-serif;text-align:left;text-transform: lowercase;}
.widget_video object {margin:0 auto;padding:10px 0;width:280px;height:240;overflow:hidden;}
.widget_video .video-widget-inner {background-color:#bfbfbf;}
#footer #frisky_subcats ul.sub-menu a, #frisky_subcats ul.sub-menu li ul.sub-menu li ul.sub-menu li a {height:auto;}









